/*
 * printf.h
 *
 *  Created on: Sep 5, 2025
 *      Author: sowgro
 */

#ifndef INC_ACTIVITIES_PRINTF_H_
#define INC_ACTIVITIES_PRINTF_H_

int putchar(int value);
int printf(const char *format, ...);
int puts(const char *string);

#endif /* INC_ACTIVITIES_PRINTF_H_ */
